Bug 1829319 - Provide cluster's related object immediately during CVO creation for must-gather
Summary: Provide cluster's related object immediately during CVO creation for must-gather
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: kube-controller-manager
Version: 4.4
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.4.z
Assignee: Maciej Szulik
QA Contact: zhou ying
URL:
Whiteboard:
Depends On: 1828830
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-29 11:36 UTC by Maciej Szulik
Modified: 2020-06-23 00:57 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1828830
Environment:
Last Closed: 2020-06-23 00:57:24 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-kube-apiserver-operator pull 843 None closed [release-4.4] Bug 1829319: add relatedobjects for immediate creation by CVO 2020-07-23 15:47:39 UTC
Github openshift cluster-kube-controller-manager-operator pull 407 None closed [release-4.4] Bug 1829319: add relatedobjects for immediate creation by CVO 2020-07-23 15:47:38 UTC
Red Hat Product Errata RHBA-2020:2580 None None None 2020-06-23 00:57:42 UTC

Comment 2 Maciej Szulik 2020-05-20 08:26:06 UTC
PRs in the queue.

Comment 7 errata-xmlrpc 2020-06-23 00:57:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2580


Note You need to log in before you can comment on or make changes to this bug.